.bobo-service-container {
    padding: 20px 0 clamp(30px, 4.166667vw, 80px);
    overflow: hidden;
    background: #fff;
  }

  .bobo-title-box {
    text-align: center;
    margin-bottom: 50px;
  }
  .bobo-title-box h2 {
    font-size: clamp(24px, 1.67vw, 32px);
    margin: auto;
    font-weight: 700;
    line-height: 1.4;
    font-family: var(--title-font-family);
    color: var(--title-text-color);
  }
  .bobo-title-box p {
    color: #666;
    line-height: 1.6;
    font-size: clamp(14px, 0.94vw, 18px);
    margin: 20px 0 0;
  }

.customer-list-1 {
  margin:50px 0;
  overflow:hidden;
  white-space:nowrap;
  position:relative;
  height:320px;
  display:flex;
  align-items:center;
  mask-image:linear-gradient(to right,rgba(0,0,0,0) 0,#000 12%,#000 88%,rgba(0,0,0,0) 100%)
}
.customer-item-1 {
  position:absolute;
  right:-400px;
  width:400px;
  text-align: center;
  /* display:flex; */
  /* justify-content:center;
  align-items:center; */
}
.customer-item-1 p {
  font-size: clamp(14px, 0.94vw, 18px);
  margin-top: 10px;
}

.customer-item-1 img {
  width: 95%;
  aspect-ratio: 4/3;
  object-fit:cover;
  border-radius: 10px;

}
.customer-list-2 {
  margin:50px 0;
  overflow:hidden;
  white-space:nowrap;
  position:relative;
  height:320px;
  display:flex;
  align-items:center;
  mask-image:linear-gradient(to right,rgba(0,0,0,0) 0,#000 12%,#000 88%,rgba(0,0,0,0) 100%)
}
.customer-item-2 {
  position:absolute;
  left:-400px;
  width:400px;
  text-align: center;
  /* display:flex;
  justify-content:center;
  align-items:center */
}

.customer-item-2 p {
  font-size: clamp(14px, 0.94vw, 18px);
  margin-top: 10px;
}

.customer-item-2 img {
  width: 95%;
  aspect-ratio: 4/3;
  object-fit:cover;
  border-radius: 10px;
}
.customer-list-3 {
  margin:50px 0;
  overflow:hidden;
  white-space:nowrap;
  position:relative;
  height:80px;
  display:flex;
  align-items:center;
  mask-image:linear-gradient(to right,rgba(0,0,0,0) 0,#000 12%,#000 88%,rgba(0,0,0,0) 100%)
}
.customer-item-3 {
  position:absolute;
  right:-130px;
  width:130px;
  display:flex;
  justify-content:center;
  align-items:center
}
.customer-item-3 img {
  width:80%;
  height:100%;
  object-fit:contain
}

@media(max-width:991px){
  .bobo-title-box {
    margin-bottom: 30px;
  }
  .bobo-title-box p {
    margin: 15px 0 0;
  }
  .customer-list-1 {
    margin: 20px 0;
  }

  .customer-list-2 {
    margin:20px 0;
  }
}
